Subject: [sasl] Closing WG, redirecting list traffic

From: "Polk, William T." <[email-masked]>
Date: Mon, 23 Aug 2010 13:08:49 -0400

Folks,

I just wanted to give you all a "heads up".  I will be sending the secretariat a request to close the sasl wg and redirect email sent to this list to the kitten wg list.  I will also be asking the secretariat to add current sasl subscribers with their current preferences (e.g., digest, etc...) to the kitten list if they are not currently subscribed.

Those of you that are not interested in joining kitten will need to unsubscribe - my apologies, but that seemed the best way forward for the majority of the sasl participants.  If you are currently subscribed to both lists under different aliases, you will also need to unsubscribe one or the other.  Again, my apologies for the inconvenience!

Thanks,

Tim Polk